builddir = /build
pkgbuild_sha256sum = ec86d1d4a180198cf2070c03d0b1dbe98f4994f012ac7db02ff547b7227fe537
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
